<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TypeIngredient extends Model
{
    use HasFactory;
    protected $table = 'type_ingredients';
    protected $fillable = [
        'type'
    ];



    public function taux()
    {
        return $this->hasMany(Taux::class);
    }
}
